{
    "path": "$OET_PATH/testcases/function_test/pkg_test/jbig2dec/jbig2dec-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_jbig2dec-devel_install",
            "desc": "测试jbig2dec-devel软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_jbig2dec-devel_function_install",
            "desc": "测试jbig2dec-devel软件包的安装功能"
        },
        {
            "name": "test_jbig2dec-devel_function_uninstall",
            "desc": "测试jbig2dec-devel软件包的卸载功能"
        },
        {
            "name": "test_jbig2dec-devel_function_check_version",
            "desc": "测试检查jbig2dec库版本信息功能"
        },
        {
            "name": "test_jbig2dec-devel_function_headers",
            "desc": "测试开发头文件的可用性"
        },
        {
            "name": "test_jbig2dec-devel_function_compile",
            "desc": "测试使用库进行简单编译链接"
        }
    ]
}